avatar

wcooley/fail_unconfigured

Fail with a canned "not_configured" messsage and log relevant facts
Latest version is compatible with:
  • Puppet Enterprise
  • Puppet >=2.7.20 <4.0.0
    • RedHat,
    • Windows,
    • Ubuntu,
    • Debian,
    • Solaris,
    • SLES,
    • Scientific,
    • CentOS,
    • AIX

Start using this module:

new! Bolt

Add this declaration to your Puppetfile:

Then run:

r10k or Code Manager

Add this declaration to your Puppetfile:

Manual installation

Manually install this module with Puppet module tool:

12,168
Latest version: 10,733